Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:51:04 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation asma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274834368 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966545511            02:41 PM, 23rd Feb                     asma                    0545511355 
           02:41 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:41 PM, 23rd Feb                     asma                    Hello           02:43 PM, 23rd Feb                   Juhi                   Hello Asma, How may i help you?           02:44 PM, 23rd Feb                     asma                    I have order on 18 Feb  and he take long time to arrive so I want to see if their any problem for the order           02:45 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           02:45 PM, 23rd Feb                     asma                    Ok           02:45 PM, 23rd Feb                   Juhi                   Our team tried calling you on this provided number +966554551135           02:47 PM, 23rd Feb                   Juhi                   The call could not be reached as this number is incorrect.           02
 :47 PM, 23rd Feb                     asma                    The number is rong           02:47 PM, 23rd Feb                     asma                    This is my number           02:48 PM, 23rd Feb                     asma                    0545511355           02:48 PM, 23rd Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           02:48 PM, 23rd Feb                     asma                    Ok           02:49 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144112